## r-bioc-tcgabiolinksgui.data 1.10.0+dfsg

=== DESCRIPTION ===
Package: TCGAbiolinksGUI.data
Title: Data for the TCGAbiolinksGUI package
Version: 1.10.0
Author: Tiago Chedraoui Silva
Maintainer: Tiago Chedraoui Silva <tiagochst@usp.br>
Description: 
    Supporting data for the TCGAbiolinksGUI package. 
License: GPL-3
LazyData: false
Depends: R (>= 3.5.0)
Suggests: BiocStyle, knitr, readr, DT
biocViews: AssayDomainData, TechnologyData, OrganismData
URL: https://github.com/BioinformaticsFMRP/TCGAbiolinksGUI.data
BugReports: https://github.com/BioinformaticsFMRP/TCGAbiolinksGUI.data/issues
VignetteBuilder: knitr
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/TCGAbiolinksGUI.data
git_branch: RELEASE_3_12
git_last_commit: c5c0e4c
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-29
NeedsCompilation: no
Packaged: 2020-10-29 15:29:31 UTC; biocbuild

=== debian/changelog ===
r-bioc-tcgabiolinksgui.data (1.10.0+dfsg-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 12:01:12 +0100

r-bioc-tcgabiolinksgui.data (1.10.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #973805)
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 05 Nov 2020 11:36:35 +0100

=== debian/control ===
Source: r-bioc-tcgabiolinksgui.data
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data.git
Homepage: https://bioconductor.org/packages/data/experiment/TCGAbiolinksGUI.data/
Rules-Requires-Root: no

Package: r-bioc-tcgabiolinksgui.data
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Data for the TCGAbiolinksGUI package
 Supporting data for the GNU R TCGAbiolinksGUI package.
 This package contains the following objects:
  - For gene annotation:
    - gene.location.hg38
    - gene.location.hg19
  - For Glioma Classifier function:
    - glioma.gcimp.model
    - glioma.idh.model
    - glioma.idhmut.model
    - glioma.idhwt.model
  - For linkedOmics database:
    - linkedOmicsData

## r-bioc-tcgabiolinksgui.data 1.14.0+dfsg

=== DESCRIPTION ===
Package: TCGAbiolinksGUI.data
Title: Data for the TCGAbiolinksGUI package
Version: 1.14.0
Author: Tiago Chedraoui Silva
Maintainer: Tiago Chedraoui Silva <tiagochst@gmail.com>
Description: 
    Supporting data for the TCGAbiolinksGUI package. 
License: GPL-3
LazyData: false
Depends: R (>= 3.5.0)
Suggests: BiocStyle, knitr, rmarkdown, readr, DT
biocViews: AssayDomainData, TechnologyData, OrganismData
URL: https://github.com/BioinformaticsFMRP/TCGAbiolinksGUI.data
BugReports: https://github.com/BioinformaticsFMRP/TCGAbiolinksGUI.data/issues
VignetteBuilder: knitr
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/TCGAbiolinksGUI.data
git_branch: RELEASE_3_14
git_last_commit: d7f7ff4
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-30
NeedsCompilation: no
Packaged: 2021-10-30 15:38:47 UTC; biocbuild

=== debian/changelog ===
r-bioc-tcgabiolinksgui.data (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 07:14:13 +0100

r-bioc-tcgabiolinksgui.data (1.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 01 Sep 2021 12:08:43 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data.git
 Homepage: https://bioconductor.org/packages/data/experiment/TCGAbiolinksGUI.data/

## r-bioc-tcgabiolinksgui.data 1.16.0+dfsg

=== DESCRIPTION ===
Package: TCGAbiolinksGUI.data
Title: Data for the TCGAbiolinksGUI package
Version: 1.16.0
Author: Tiago Chedraoui Silva
Maintainer: Tiago Chedraoui Silva <tiagochst@gmail.com>
Description: 
    Supporting data for the TCGAbiolinksGUI package. 
License: GPL-3
LazyData: false
Depends: R (>= 3.5.0)
Suggests: BiocStyle, knitr, rmarkdown, readr, DT
biocViews: AssayDomainData, TechnologyData, OrganismData
URL: https://github.com/BioinformaticsFMRP/TCGAbiolinksGUI.data
BugReports: https://github.com/BioinformaticsFMRP/TCGAbiolinksGUI.data/issues
VignetteBuilder: knitr
RoxygenNote: 7.1.2
git_url: https://git.bioconductor.org/packages/TCGAbiolinksGUI.data
git_branch: RELEASE_3_15
git_last_commit: 9cce746
git_last_commit_date: 2022-04-26
Date/Publication: 2022-04-28
NeedsCompilation: no
Packaged: 2022-04-28 14:43:08 UTC; biocbuild

=== debian/changelog ===
r-bioc-tcgabiolinksgui.data (1.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 06:45:23 +0200

## r-bioc-tcgabiolinksgui.data 1.18.0%2Bdfsg

=== debian/changelog ===
r-bioc-tcgabiolinksgui.data (1.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 12:19:07 +0100

## r-bioc-tcgabiolinksgui.data 1.18.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: TCGAbiolinksGUI.data
 Title: Data for the TCGAbiolinksGUI package
-Version: 1.16.0
+Version: 1.18.0
 Author: Tiago Chedraoui Silva
 Maintainer: Tiago Chedraoui Silva <tiagochst@gmail.com>
 Description: 
@@ -15,9 +15,9 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/TCGAbiolinksGUI.data
-git_branch: RELEASE_3_15
-git_last_commit: 9cce746
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-28
+git_branch: RELEASE_3_16
+git_last_commit: 475651b
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-03
 NeedsCompilation: no
-Packaged: 2022-04-28 14:43:08 UTC; biocbuild
+Packaged: 2022-11-03 15:28:42 UTC; biocbuild

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-bioc-tcgabiolinksgui.data
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data.git
+Homepage: https://bioconductor.org/packages/data/experiment/TCGAbiolinksGUI.data/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data.git
-Homepage: https://bioconductor.org/packages/data/experiment/TCGAbiolinksGUI.data/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-tcgabiolinksgui.data
 Architecture: all

## r-bioc-tcgabiolinksgui.data 1.20.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: TCGAbiolinksGUI.data
 Title: Data for the TCGAbiolinksGUI package
-Version: 1.18.0
+Version: 1.20.0
 Author: Tiago Chedraoui Silva
 Maintainer: Tiago Chedraoui Silva <tiagochst@gmail.com>
 Description: 
@@ -15,9 +15,9 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/TCGAbiolinksGUI.data
-git_branch: RELEASE_3_16
-git_last_commit: 475651b
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-03
+git_branch: RELEASE_3_17
+git_last_commit: cd4b6a2
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-27
 NeedsCompilation: no
-Packaged: 2022-11-03 15:28:42 UTC; biocbuild
+Packaged: 2023-04-27 15:31:44 UTC; biocbuild

=== debian/changelog ===
r-bioc-tcgabiolinksgui.data (1.20.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Add autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 17:15:01 +0200

## r-bioc-tcgabiolinksgui.data 1.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: TCGAbiolinksGUI.data
 Title: Data for the TCGAbiolinksGUI package
-Version: 1.20.0
+Version: 1.22.0
 Author: Tiago Chedraoui Silva
 Maintainer: Tiago Chedraoui Silva <tiagochst@gmail.com>
 Description: 
@@ -15,9 +15,9 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/TCGAbiolinksGUI.data
-git_branch: RELEASE_3_17
-git_last_commit: cd4b6a2
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-27
+git_branch: RELEASE_3_18
+git_last_commit: c3631f0
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-26
 NeedsCompilation: no
-Packaged: 2023-04-27 15:31:44 UTC; biocbuild
+Packaged: 2023-10-26 15:39:26 UTC; biocbuild

=== debian/changelog ===
r-bioc-tcgabiolinksgui.data (1.22.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 17:35:00 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data.git
 Homepage: https://bioconductor.org/packages/data/experiment/TCGAbiolinksGUI.data/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/experiment?" \
https://bioconductor.org/packages/release/data/experiment/html/TCGAbiolinksGUI.data.html .*/TCGAbiolinksGUI.data@ANY_VERSION@@ARCHIVE_EXT@

## r-bioc-tcgabiolinksgui.data 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: TCGAbiolinksGUI.data
 Title: Data for the TCGAbiolinksGUI package
-Version: 1.22.0
+Version: 1.24.0
 Author: Tiago Chedraoui Silva
 Maintainer: Tiago Chedraoui Silva <tiagochst@gmail.com>
 Description: 
@@ -15,9 +15,10 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/TCGAbiolinksGUI.data
-git_branch: RELEASE_3_18
-git_last_commit: c3631f0
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-26
+git_branch: RELEASE_3_19
+git_last_commit: c98945d
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-02
 NeedsCompilation: no
-Packaged: 2023-10-26 15:39:26 UTC; biocbuild
+Packaged: 2024-05-02 15:25:01 UTC; biocbuild

=== debian/changelog ===
r-bioc-tcgabiolinksgui.data (1.24.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:49:48 +0200

r-bioc-tcgabiolinksgui.data (1.24.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 14 Jul 2024 15:21:16 +0200

## r-bioc-tcgabiolinksgui.data 1.26.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: TCGAbiolinksGUI.data
 Title: Data for the TCGAbiolinksGUI package
-Version: 1.24.0
+Version: 1.26.0
 Author: Tiago Chedraoui Silva
 Maintainer: Tiago Chedraoui Silva <tiagochst@gmail.com>
 Description: 
@@ -15,10 +15,10 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/TCGAbiolinksGUI.data
-git_branch: RELEASE_3_19
-git_last_commit: c98945d
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-02
+git_branch: RELEASE_3_20
+git_last_commit: 021d131
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-31
 NeedsCompilation: no
-Packaged: 2024-05-02 15:25:01 UTC; biocbuild
+Packaged: 2024-10-31 17:05:48 UTC; biocbuild

=== debian/changelog ===
r-bioc-tcgabiolinksgui.data (1.26.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 18:20:02 +0100

r-bioc-tcgabiolinksgui.data (1.26.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 11:03:12 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data.git
 Homepage: https://bioconductor.org/packages/data/experiment/TCGAbiolinksGUI.data/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
